Bug 68159 - RFE: Please display drive size in disk druid
RFE: Please display drive size in disk druid
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-07-07 02:45 EDT by Emmanuel Galanos
Modified: 2007-03-26 23:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-24 15:00:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Emmanuel Galanos 2002-07-07 02:45:06 EDT
Description of Problem:
It would be nice if the total drive size was displayed in parenthesis before
the set of parenthesis showing disk geometry.

Version-Release number of selected component (if applicable):
Limbo beta3
Comment 1 Michael Fulbright 2003-05-09 17:30:45 EDT
Fixed. Removed geometry as its not of much use any more.
Comment 2 Jeremy Katz 2006-04-24 15:00:56 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.